
/*--------------------------------------------------
 ƒtƒFƒA
---------------------------------------------------*/

div#fair_box {
	margin		: 20px 40px;
	}

div#fair_box .detail_date {
	text-align		: right;
	}
div#fair_box h3 {
	display			: block;
	width			: auto;
	height			: auto;
	font-size		: 130%;
	padding			: 0 2px 8px 2px;
	margin			: 0 0 10px 0;
	background		: url(/img/base/dott_line.gif) left bottom repeat-x;
	}

#fair_entry {
	padding-bottom	: 20px;
	margin-bottom	: 30px;
	border-bottom	: 1px solid #ccc;
	}

#fair_down {
	font-size		: 120%;
	padding			: 8px 15px;
	margin-bottom	: 15px;
	background		: #fff8c0;
	}
#fair_down span {
	font-weight		: bold;
	}
#fair_down select {
	padding			: 2px;
	font-size		: 100%;
	}

div#fair_box table.fair_tbl {
	border-collapse	: collapse;
	border-spacing	: 0;
	border			: 1px solid #ccc;
	margin			: 0 0 24px 0;
	text-align		: left;
	width			: 100%;
	background		: #fff;
	}
div#fair_box table.fair_tbl th {
	font-weight		: bold;
	line-height		: 18px;
	padding			: 10px;
	border			: 1px solid #c3c3c3;
	background		: #d2f2f7;
	white-space		: nowrap;
	text-align		: left;
	}
div#fair_box table.fair_tbl td {
	border		: 1px solid #c3c3c3;
	padding		: 10px;
	}
div#fair_box table.fair_tbl .city {
	width		: 10em;
	}
